local fn = _gn(0xBA656A3BB01BDEA3)
--- NativeDB Introduced: v2189
function Global.GetPedEventData(ped, eventType, outData)
	return _in2(fn, ped, eventType, _ii(outData) --[[ may be optional ]], _r)
end
